Subject: Issue with base64 email

From: Matt Ackeret <[email-masked]>
Date: Thu, 2 Jan 2003 18:50:06 -0800 (PST)

I *think* I'm essentially now complaining about the
enable-full-header-and-text
feature which I normally like..

Anyway, the one type of mail that this feature has a problem with seems
to be base64 email..

So I view full headers, try to reply, now I get a big chunk of text
like:
PGh0bWw+DQo8Ym9keQ0KPGJyPg0KSGkgLCBtYXR0YWNrPGJyPg0KPGJyPg0KSU48IS0tbWF0
dGFjay0tPlRFPCEtLW1hdHRhY2stLT5STkE8IS0tbWF0dGFjay0tPlRJT048IS0tbWF0dGFj
ay0tPkFMIERSPCEtLW1hdHRhY2stLT5JVjwhLS1tYXR0YWNrLS0+RVInUyBMPCEtLW1hdHRh
Y2stLT5JQzwhLS1tYXR0YWNrLS0+RU48IS0tbWF0dGFjay0tPlNFPGJyPg0KPGJyPg0KTmU8

Is there some way I can quickly/easily toggle this single pref for an
individual message, or maybe for all base64 messages?

[email-masked]

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------